Guest

Cisco Security

Cisco Security Advisory

Cisco IOS XE Software Errdisable Denial of Service Vulnerability

High
Advisory ID:
cisco-sa-20180926-errdisable
First Published:
2018 September 26 16:00 GMT
Version 1.0:
Final
Workarounds:
No workarounds available
Cisco Bug IDs:
CVE-2018-0480
CWE-362
CVSS Score:
Base 7.4Click Icon to Copy Verbose Score
CVSS:3.0/AV:A/AC:L/PR:N/UI:N/S:C/C:N/I:N/A:H/E:X/RL:X/RC:X
CVE-2018-0480
CWE-362